<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <style>
      body {
        background: #fafafa;
      }
    </style>
  </head>
  <body>
    <div id="demo"></div>

    <script type="module">
      import { html, render } from "lit-html";
      import "../litelements-openwc.js";

      const title = "(Aber) Hello owc World!";
      render(
        html`
          <litelements-openwc .title=${title}>
            some more light-dom
          </litelements-openwc>
        `,
        document.querySelector("#demo")
      );
    </script>
  </body>
</html>
